
Figure - Bug #118849
【VC1】【0110】【实车】【EE环境】【副屏】中控在升级（没有正常开机的）我们副屏的依然有5G网络的信
号值且显示网络信号和wifi信号都正常但实际任何应用都无法正常加载网络资源
2023-06-20 10:42 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-20

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 副屏版本：0110��中控版本：不详（内置版本，未编写版本号）

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-24

Test Type: ST Root cause: 中控副屏网络断开没有更新网络状态图标。

Description

【环境信息】EE环境（709）

【前提条件】

1.整车上电

2.正常网络信号正常，副屏已连接wifi

【操作步骤】

1.中控通过U盘刷机并进入升级界面

2.查看副屏状态

【实际结果】

2.副屏显示5G信号和wifi信号正常，但实际任何应用都无法正常加载网络资源均提示无网络

【期望结果】

需求不详，请同祥林确认优化方案

History

#1 - 2023-06-20 18:44 - CD TPM-王祥林

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

优化一下，如果和中控心跳断开的时候显示无5G和WIFI图标。

#2 - 2023-06-24 17:22 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209406 general/platform/vendor/thundercom

m/apps/VehicleControl

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:MicorSettings: Reset Wifi and Net status when MicroService is disconnected.Init tbox net status when service started.TC-RID: 1201-0206101IssueID:

TS-R-BUG-118849Change-Id: Iddce50651c64b92f1d2f999b4d253e320bc84e5d

#3 - 2023-06-24 17:23 - CD FW-廖涛

- Status changed from New to RESOLVED
- Assignee changed from CD FW-廖涛 to 物联网测试组_TSCD 王维

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-24

- Root cause set to 中控副屏网络断开没有更新网络状态图标。

■ Current conclusion

已处理，代码已入库。

■ My analysis

中控副屏网络断开没有更新网络状态图标。

■ Next action

测试验证。

#4 - 2023-06-25 21:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209679 general/platform/vendor/thundercom

m/apps/VehicleControl

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:MicorSettings: Reset Wifi and Net status when MicroService is disconnected.Init tbox net status when service started.TC-RID: 1201-0206101IssueID:

TS-R-BUG-118849Change-Id: Iddce50651c64b92f1d2f999b4d253e320bc84e5d(cherry picked from commit 931749e5087817166ba63711b8910d9f0026e67a)

#5 - 2023-06-28 17:15 - 物联网测试组_TSCD 王维

依赖实车验证

#6 - 2023-07-10 16:24 - 物联网测试组_TSCD 王维

- File logcat(1).txt added

- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW-廖涛

客户那边实车帮忙验证结果如下：

验证版本：0120

网络信号和WiFi信号依旧会同步给副屏，但副屏在中控升级期间是没有网络可以用的；时间节点约在16:08分左右

tlog路径：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118849/tlog_iov0201017500006162025411a2212290000001711_001207_0710161353.tar.gz

#7 - 2023-07-10 19:20 - CD FW-廖涛

■ Current conclusion

从复现的日志看，中控同步给副屏的 WIFI 信号是正常的，由于日志时间混乱，无法判断中控处于未开机状态的时间。
■ Next action

需要进一步确认复现时，中控和副屏的状态。

#8 - 2023-07-17 11:14 - CD FW-廖涛

- Status changed from VERIFY_FAILED to ASSIGNED

#9 - 2023-07-17 11:14 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

#10 - 2023-08-31 16:01 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

需求变更，副屏取消5G和WIFI图标

#11 - 2023-08-31 16:02 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#12 - 2023-08-31 16:02 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

fb.txt 16.8 MB 2023-06-20 物联网测试组_TSCD 王维

中科创达软件股份有限公司20230620-103747.mp4 7.55 MB 2023-06-20 物联网测试组_TSCD 王维

logcat(1).txt 2.49 MB 2023-07-10 物联网测试组_TSCD 王维
